Source: libfwrules
Section: devel
Priority: optional
Maintainer: jimmy.gysens <jimmy.gysens@softathome.com>

Package: libfwrules
Architecture: amd64
Depends: ${shlibs:Depends}
Description: library to store firewall rules in memory before processing them
 This library provides a folder and rule structure to store different kinds
 of firewall rules.
